@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1860px; position:relative; display:flex; align-items:center; height:var(--header-height); z-index:10;}

.sitelogo {transition: .3s; margin-right: 110px;}
.sitelogo a {display:block; background:url("../images/common/logo-w.png") no-repeat 0 center / contain; width:239px; height:40px; font-size:0; line-height:0;}

#gnb>ul {display:flex; text-align: center;} 
#gnb>ul>li {padding: 0 35px; transition: .4s; position:relative;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--fz18); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:after {content:""; position:absolute; bottom:-1px; left:50%; transform:translateX(-50%); width:0; height:3px; background:var(--color-primary); transition:.2s;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center; border-right:1px solid #ebebeb;}
#gnb>ul>li:first-child .submenu {border-left:1px solid #ebebeb;}
#gnb .submenu ul {padding:30px 10px;}
#gnb .submenu ul li a {display:block; padding:10px 0; color:#454545; line-height:1.33em;}
#gnb>ul>li:hover:after {width: 100%;}
#gnb>ul>li:hover .submenu {background: #fafafa;}
#gnb>ul>li:hover .submenu ul li a {color: #ababab;}
#gnb .submenu ul li a:hover {color: var(--color-primary) !important; font-weight: 600;}

.submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-top:1px solid #ebebeb;}

.pull-right {display: flex; align-items: center;}

#header:hover {background:#fff;}
#header:hover .sitelogo {margin-right: 60px;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.png');}
#header:hover #gnb>ul>li {padding: 0 85px;}
#header:hover #gnb>ul>li>a {color:#242424; font-size: var(--fz20); font-weight: 500;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo {margin-right: 60px;}
#header.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}
#header.header-fixed #gnb>ul>li {padding: 0 85px;}
#header.header-fixed #gnb>ul>li>a {color:#242424; font-size: var(--fz20); font-weight: 500;}

.btn-all-menu {position: absolute; right: 30px; display: block; width: 50px; height: 51px; background: url('/images/common/all-menu.png') no-repeat 50% 50% / contain;}

/* for mobile */
.btn-m-menu {display:none; position: absolute; right: 16px; width:40px; height:40px; background: url('/images/common/all-menu.png') no-repeat 50% 50% / contain;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:30px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden; height: 100vh; color:#fff; text-align:center;}
.main-visual video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .caption {text-shadow: 3px 3px 8px rgba(0,0,0,.3); position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; z-index:2;}
.main-visual .caption .t1 {font-size: var(--fz40); font-weight: 600; letter-spacing:-.03em; line-height: 1.1em;}
.main-visual .caption .t2 {margin-top: 15px; font-size: var(--fz48); font-weight: 700; letter-spacing:-.03em; line-height: 1.1em;}
.main-visual .caption h2 {font-size: var(--fz130); font-weight: 800; letter-spacing:-.03em; line-height: 1.1em;}

.m-head {text-align: center; margin-bottom: 70px;}

.m-tt {margin-bottom: 14px; font-size: var(--fz18); font-weight: 700; letter-spacing: .2em; line-height: 1.4em; color: var(--color-primary);} 

.m-tit {font-size: var(--fz40); font-weight: 500; color: #242424; line-height: 1.35em; letter-spacing:-.03em;}

.more-btn {color:#fff; display: inline-flex; align-items: center; font-weight: 500; line-height: 1.4em;}
.more-btn:after {transition: .3s; margin-left: 20px; content:''; width: 22px; height: 22px; background:url('/images/main/more-w.png') no-repeat 50% 50% / contain;}
.more-btn:hover:after {background-image:url('/images/main/more-on.png');}

.m-controls {margin-top: 90px; display: flex; align-items: center;}
.m-controls .progress {border-radius: 2px; display:block; width:100%; height:6px; overflow:hidden; background-color:#eee; background-image:linear-gradient(to right, var(--color-primary), var(--color-primary)); background-repeat:no-repeat; background-size:0 100%; transition:background-size .4s ease-in-out;}
.m-controls .arrows {display: flex; margin-left: 60px;}
.m-controls .slick-arrow {transition: .3s; border:0; font-size: 0; background-color: transparent; width: 60px; height: 60px; background-size: contain; background-repeat: no-repeat; background-position: 50% 50%;}
.m-controls .slick-prev {background-image: url('/images/main/control-prev.png');}
.m-controls .slick-prev:hover {background-image: url('/images/main/control-prev-on.png');}
.m-controls .slick-next {margin-left: 20px; background-image: url('/images/main/control-next.png');}
.m-controls .slick-next:hover {background-image: url('/images/main/control-next-on.png');}

.main-about {padding: 130px 0;}
.main-about .contain {display: flex; flex-direction: column; align-items: flex-end; max-width:1780px;}
.main-about .bg-box {width: 100%; padding: 95px 160px; border-radius:20px; height: 520px; background: url('/images/main/about-bg.jpg') no-repeat 50% 50% / cover; color: #fff;}
.main-about .bg-box h2 {margin-bottom: 19px; font-size: var(--fz50); font-weight: 500; line-height: 1.3em;}
.main-about .bg-box .txt {margin-bottom: 50px;}
.main-about .links {position: relative; margin: -105px 60px 0 0; border-radius:20px; overflow: hidden; display: flex; width: 100%; max-width:688px;}
.main-about .links a {padding:40px; display: block; color: #fff; width: 33.333%;}
.main-about .links a:nth-child(1) {background: #002d67;}
.main-about .links a:nth-child(2) {background: #006db0;}
.main-about .links a:nth-child(3) {background: #00b5ff;}
.main-about .en {margin:30px 0 4px; font-size: var(--fz14); font-weight: 600; line-height: 1.4em; opacity: .2;}
.main-about .tit {display: flex; justify-content: space-between; align-items: center; font-size: var(--fz20); font-weight: 700; line-height: 1.4em;}
.main-about .tit:after {transition: .3s; content:''; width: 22px; height: 22px; background: url('/images/main/about-plus.png') no-repeat 50% 50% / contain;}
.main-about .links a:hover .tit:after {transform:rotate(180deg);}

.main-business {padding: 195px 0;}
.main-business .contain {max-width:1660px;}
.main-business .m-head {padding-top: 60px; background: url('/images/main/biz-txt.png') no-repeat center 0;}
.main-business .slider .items {margin: 0 -15px;}
.main-business .slider .item {padding: 0 15px;}
.main-business .slider .box {background-size:cover; position: relative; height: 500px; border-radius:20px; overflow: hidden; display: block; background-repeat: no-repeat; background-position: 50% 50%; color: #fff;}
.main-business .slider .box:before {opacity:0; content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:linear-gradient(45deg, rgba(0,62,122,.9), rgba(0,144,213,.9)); transition:.3s;}
.main-business .slider .inner {display:flex; align-items:flex-end; position:relative; height:100%;padding:35px 30px;}
.main-business .slider .tt {font-weight: 600; line-height: 1.4em; color:var(--color-primary);}
.main-business .slider .tit {margin: 10px 0 20px; font-size: var(--fz28); font-weight: 700; line-height: 1.4em;}
.main-business .slider .more-btn {opacity: 0; position: absolute; left: 30px; bottom:40px;}
.main-business .slider .more-btn:after {background-image:url('/images/main/about-plus.png');}
.main-business .slider .box:hover:before {opacity:1;}
.main-business .slider .box:hover .inner {align-items:flex-start;}
.main-business .slider .box:hover .more-btn {opacity: 1;}

.main-performance {margin-bottom: 195px;}
.main-performance .contain {position: relative; max-width:1660px;}
.main-performance .m-head {text-align: left;}
.main-performance .tab-slider .tab {position: absolute; top: 90px; right: 30px; z-index: 10;}
.main-performance .tab-slider .tab ul {display: flex;}
.main-performance .tab-slider .tab ul li {width: auto; position: relative;}
.main-performance .tab-slider .tab ul li:before {position: absolute; left: 0; top: 50%; margin: -2px 0 0 -2px; content: ''; width: 5px; height: 5px; border-radius: 100%; background: #242424;}
.main-performance .tab-slider .tab ul li:first-child:before {display: none;}
.main-performance .tab-slider .tab ul li:last-child:after {display: none;}
.main-performance .tab-slider .tab ul li a {border-radius:30px; height: 60px; padding: 0 23px; display: flex; align-items: center; justify-content: center; font-size: var(--fz18); font-weight: 400; line-height: 1.4em; color:#898989;}
.main-performance .tab-slider .tab ul li.active a {background: var(--color-primary); color: #fff;}
.main-performance .tab-slider .tab ul li.active:before {display: none;}
.main-performance .tab-slider .tab ul li.active + li:before {display: none;}
.main-performance .tab-slider .items {margin: 0 -15px;}
.main-performance .tab-slider .item {padding: 0 15px;}
.main-performance .tab-slider .box {display: block;}
.main-performance .tab-slider .box .img {border-radius:20px; position:relative; padding-bottom:66%; margin-bottom:12px; overflow:hidden;}
.main-performance .tab-slider .box .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-performance .tab-slider .box .tit {text-align: center; font-size: var(--fz24); font-weight: 600; line-height: 1.5em;}

.main-customer {margin-bottom: 130px;}
.main-customer .contain {max-width:1780px;}
.main-customer .box {text-align: center; display: flex; flex-direction: column; align-items: center; justify-content: center; height: 500px; border-radius:20px; background: url('/images/main/customer-bg.jpg') no-repeat 50% 50% / cover;}
.main-customer .m-tit {color: #fff; margin-bottom: 50px;}
.main-customer .links {display: flex; justify-content: center; gap:40px;}

/* sub */
.sub-visual {position:relative; height:520px; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; margin-top:35px; padding:0 20px; transform:translateY(-50%);}
.sub-visual .inner p {font-weight: 600; line-height: 1.4em;}
.sub-visual .inner h2 {font-size: var(--fz80); font-weight: 800; line-height: 1.4em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position: absolute; bottom:40px; width: 100%; padding: 0 50px;}
.lnb {max-width:1200px; margin: 0 auto;}
.lnb ul li {width: auto; position: relative;}
.lnb ul li:before {content:''; width: 1px; height: 8px; background: rgba(255,255,255,.6); position: absolute; left:0; top:50%; margin-top: -4px;}
.lnb ul li:first-child:before {display: none;}
.lnb ul li a {display: flex; align-items: center; justify-content: center; text-align: center; height: 32px; color: #fff; padding: 0 20px; border-radius:16px; font-weight: 700;} 
.lnb ul li.active a {background: var(--color-primary);}
.lnb ul li.active:before {display: none;}
.lnb ul li.active + li:before {display: none;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:70px 0 55px; text-align:center;}
.sub-title h1 {font-size:var(--fz36); line-height:1.3em; line-height: 1.4em; letter-spacing:-.03em; color:#242424;}

.real-cont {min-height:300px; padding-bottom:130px;}

/* footer */
#footer {padding: 0 60px; background:#000; color:#ababab; font-size:var(--fz15); font-weight:400; letter-spacing:-.02em; line-height:1.4em;}
#footer .contain {max-width:1660px;}
#footer span {display:inline-block;}

.foot-top {padding:25px 0; border-bottom:1px solid rgba(255,255,255,.3);}
.foot-top .contain {display:flex; align-items:center; justify-content:space-between;}
.foot-top .links {display:flex;}
.foot-top .links a {font-size:var(--fz16); margin-right:45px; transition:none; color: #fff;}
.foot-top .links a:hover {font-weight:600;}

.scroll-top {display:flex; align-items:center; justify-content:center; font-size:0; line-height:0; width:44px; height:44px; border-radius:100%; background:#fff;}
.scroll-top:before {content:""; display:block; width:0; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:8px solid #454545;}

.foot-wrap {padding:48px 0;border-bottom:1px solid rgba(255,255,255,.3);}
.foot-wrap .contain {display:flex; justify-content:space-between;}
.foot-wrap .col .title {margin-bottom:20px;font-size:var(--fz16); font-weight:700; letter-spacing:-.02em; line-height:1.4em; color:#fff;}
.foot-wrap address {font-style:normal;}
.foot-wrap address dl {margin-bottom:8px;display:flex; letter-spacing:-.02em; line-height:1.4em;}
.foot-wrap address dl:last-child {margin-bottom:0;}
.foot-wrap address dl dt {width:105px;font-size:var(--fz16); color: #fff; font-weight:500;}
.foot-wrap address dl dd:not(:last-child) {margin-right:20px;}
.foot-wrap .f-cs dl dt {margin-bottom:15px;}
.foot-wrap .send {display:flex;}
.foot-wrap .send .input {font-size:var(--fz14);flex:1 1 auto; min-width:0; width:1%; height:46px; background:transparent; border:0; border-bottom:1px solid #fff;}
.foot-wrap .send .btn-pack {margin-left:20px;min-width:140px; height:46px; color:var(--color-primary); background:transparent; border:0; border-bottom:1px solid var(--color-primary);}

.foot-btm {padding:40px 0 90px;}
.copyright {font-size: var(--fz14);}

